
/***top_banner****/
#top_banner
{
    height:138px;
    overflow:hidden;
	font-size:17px;
	letter-spacing:2px;
    color:#797979;
	padding-top:0px;
	padding-bottom:0px;
}

#logo
{
	padding:0px;
}

#top_banner_right
{
    font-weight:bold;
	margin-top:20px;
    text-align:right;
	padding:0px;
}

#top_banner_right a
{
    color:#797979; 
}

#top_banner_right a:hover
{
    text-decoration:none;
}

#top_banner_right_phone
{
    font-size:24px;
}

/*****nav***/
#nav
{
    border:0px;
	color:#68C05C !important;
	font-family: 'Roboto', sans-serif;
	font-size:19px !important;
    background: #2d2d30;
	margin-bottom:1px;
}

.navbar li a, .navbar .navbar-brand { 
    color: #d5d5d5 !important;
}
.navbar-nav li a:hover {
    color: #fff !important;
}
.navbar-nav li.active a {
    color: #fff !important;
    background-color: #29292c !important;
}
.navbar-default .navbar-toggle {
    border-color: transparent;
}
.navbar-default 
{
    background-color: #2d2d30;
    border-color: #e7e7e7;
}

.navbar-default .navbar-nav > li > a {
	color:#68C05C !important;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #FFFFFF !important;
  background-color: transparent;
}

.dropdown-menu {
    min-width: 300px;
}

ul.dropdown-menu li ul 
{
    list-style-type: none;
}

ul.dropdown-menu li ul li
{
    text-align: left;
    display:inline;
    float:left;
    padding:5px;
}

ul.dropdown-menu li ul li a
{
    float: left;
    display:run-in;
    white-space:normal; 
    letter-spacing:normal;
    margin-right:5px;
}

#div_search
{
    margin-top:50px;
    display:none;
}

#search
{   
    width:100%;
    border:1px solid #CDCDCD;
}